<div class="row mb-3">
  <div class="col-md-12 col-xl-9">
    <div class="row">
      <div class="col-md-12 col-xl-4">
        <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text">
              <i class="bi bi-search"></i>
            </span>
          </div>
          <input type="text" class="form-control search-form" placeholder="Search....">
        </div>

      </div>

      <div class="col-md-12 col-xl-8">
        <div class="row">

          <div class="col-md-4 col-xl-4 mb-2">
            <select name="" id="" class="form-select">
              <option value="-">Select Form</option>
            </select>
          </div>

          <div class="col-md-4 col-xl-4 mb-2">
            <select name="" id="" class="form-select">
              <option value="-">Select Status</option>
              <option value="Low Risk">Low Risk</option>
              <option value="Uncomplete">Uncomplete</option>
              <option value="Unassigned">Unassigned</option>
              <option value="Needs Review">Needs Review</option>
            </select>
          </div>

          <div class="col-md-4 col-xl-4 mb-2">
            <input type="date" class="form-control input-date">
          </div>

        </div>
      </div>
    </div>
  </div>

  <div class="col-md-12 col-xl-3">
    <div class="row">

      <div class="col-md-9 col-xl-7 btn-grp">
        <div class="btn-group" role="group">
          <ng-container *ngFor="let item of optionGroup">
            <button type="button" [ngClass]="buttonClass(item)" (click)="onChangeOption(item)">{{ item }}</button>
          </ng-container>
        </div>
      </div>

      <div class="col-md-3 col-xl-5 text-end">
       <button class="btn btn-block btn-export" (click)="onExport()"><i class="bi bi-file-earmark-arrow-down"></i> &nbsp;&nbsp;Export</button>
      </div>
    </div>
  </div>
</div>
